package com.yihu.jw.entity.care.sign;

import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created with IntelliJ IDEA.
 *
 * @Author: yeshijie
 * @Date: 2021/5/8
 * @Description: 能力评估医生关联表
 */
@Entity
@Table(name = "base_capacity_doctor")
public class CapacityDoctorDO extends UuidIdentityEntity {

    private String capacityId;
    private String doctorId;

    @Column(name = "capacity_id")
    public String getCapacityId() {
        return capacityId;
    }

    public void setCapacityId(String capacityId) {
        this.capacityId = capacityId;
    }

    @Column(name = "doctor_id")
    public String getDoctorId() {
        return doctorId;
    }

    public void setDoctorId(String doctorId) {
        this.doctorId = doctorId;
    }

}
